@font-face {
  font-family: 'BlissRegular';
  src: url('../fonts/bliss-re-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BlissBold';
  src: url('../fonts/bliss-bo-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bliss2Light';
  src: url('../fonts/bliss2l-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}